<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSManagedObjectModel_CurrentVersionName</key>
	<string>Shibui_1_2</string>
	<key>NSManagedObjectModel_VersionHashes</key>
	<dict>
		<key>Shibui</key>
		<dict>
			<key>AllChecklists</key>
			<data>
			Nz9MrHKUE4hBvIbWpNs3jN6Lgc8PtIVis4u6fzaI+wA=
			</data>
			<key>AllTasks</key>
			<data>
			41ZAiB/lhFq4a1lOiuJgpdwIA/bvH3v+ZUwWn+xPhgY=
			</data>
			<key>Goal</key>
			<data>
			lefUT8LFVH3BSR2GsKcRS1nrJLPf8HS2BycRkRxS808=
			</data>
			<key>Location</key>
			<data>
			GaXdDTT1Kq1U0zv1D+TWGcQz1oPuUGGyoq7zevFUmzA=
			</data>
			<key>Project</key>
			<data>
			R+G7W8XyHyONzVapLxCKJ1TX7dlI9DfCO4SIVKaM61g=
			</data>
			<key>Share</key>
			<data>
			DIRr8Xkv6J3UHnkT07wI4Jhy8Cvku0vLvIz/Ncxbqd0=
			</data>
			<key>ShareableObject</key>
			<data>
			UnmHFYDU64n+nYknHFYmgrMfYcnHl5X6zsrhsB0jKtA=
			</data>
			<key>SortedTaskList</key>
			<data>
			b16/NAYu6HFUFRxwdb/JxOTa7CqF+83V9jwimcWrYsA=
			</data>
			<key>SyncableObject</key>
			<data>
			Ryw2y6pCn6k80zKDWa6+dlGugmPbM2vVzjo+YTU/uf8=
			</data>
			<key>Task</key>
			<data>
			85zHI1BcJfY1yzdgGbz8di54mV8ujPMq2012ySeFx+4=
			</data>
			<key>UntaggedTasks</key>
			<data>
			K5cOKmz1W3NDHAUTpB3MWD+naCAsD8Tqqyw4eTyE86U=
			</data>
		</dict>
		<key>Shibui_1_2</key>
		<dict>
			<key>AllChecklists</key>
			<data>
			Nz9MrHKUE4hBvIbWpNs3jN6Lgc8PtIVis4u6fzaI+wA=
			</data>
			<key>AllTasks</key>
			<data>
			41ZAiB/lhFq4a1lOiuJgpdwIA/bvH3v+ZUwWn+xPhgY=
			</data>
			<key>Goal</key>
			<data>
			lefUT8LFVH3BSR2GsKcRS1nrJLPf8HS2BycRkRxS808=
			</data>
			<key>Location</key>
			<data>
			JMGYFiYfPjFJhcof7WzP6DdZl14BtwDVvrxVD/EoUAM=
			</data>
			<key>Project</key>
			<data>
			R+G7W8XyHyONzVapLxCKJ1TX7dlI9DfCO4SIVKaM61g=
			</data>
			<key>Share</key>
			<data>
			DIRr8Xkv6J3UHnkT07wI4Jhy8Cvku0vLvIz/Ncxbqd0=
			</data>
			<key>ShareableObject</key>
			<data>
			UnmHFYDU64n+nYknHFYmgrMfYcnHl5X6zsrhsB0jKtA=
			</data>
			<key>SortedTaskList</key>
			<data>
			b16/NAYu6HFUFRxwdb/JxOTa7CqF+83V9jwimcWrYsA=
			</data>
			<key>SyncableObject</key>
			<data>
			Ryw2y6pCn6k80zKDWa6+dlGugmPbM2vVzjo+YTU/uf8=
			</data>
			<key>Task</key>
			<data>
			85zHI1BcJfY1yzdgGbz8di54mV8ujPMq2012ySeFx+4=
			</data>
			<key>UntaggedTasks</key>
			<data>
			K5cOKmz1W3NDHAUTpB3MWD+naCAsD8Tqqyw4eTyE86U=
			</data>
		</dict>
	</dict>
</dict>
</plist>
